Bug 157154 - Some projects checkout always have files as Locally New
Some projects checkout always have files as Locally New
Status: VERIFIED FIXED
Product: versioncontrol
Classification: Unclassified
Component: CVS
6.x
PC All
: P1 with 1 vote (vote)
: 6.x
Assigned To: issues@versioncontrol
issues@versioncontrol
65fixes3-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 18:24 UTC by Michel Graciano
Modified: 2009-03-16 16:33 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michel Graciano 2009-01-20 18:24:40 UTC
If I checkout https://reusable-components.dev.java.net/ project, I always have files as 'Locally New'. Reproducible in
Linux and Windows.


Product Version: NetBeans IDE 6.5 (Build 200811100001)
Java: 1.6.0_11; Java HotSpot(TM) Client VM 11.0-b16
System: Linux version 2.6.27-11-generic running on i386; ISO-8859-1; en_US (nb)
Userdir: /home/hmichel/.netbeans/6.5
Comment 1 Tomas Stupka 2009-01-21 11:24:46 UTC
fixed

changeset   : 114405:5f611c865085
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Wed Jan 21 12:23:52 CET 2009
summary     : #157154 - Some projects checkout always have files as Locally New
Comment 2 Michel Graciano 2009-01-21 12:19:24 UTC
Any chance to see it for patch 2?
BTW, to which clone did you push the changes?

Regards
Comment 3 Tomas Stupka 2009-01-21 12:53:34 UTC
> Any chance to see it for patch 2?
as far i know it's too late for patch 2

> BTW, to which clone did you push the changes?
http://hg.netbeans.org/main?cmd=changeset;node=5f611c865085

Comment 4 Quality Engineering 2009-01-23 07:34:04 UTC
Integrated into 'main-golden', will be available in build *200901230201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/5f611c865085
User: Tomas Stupka <tstupka@netbeans.org>
Log: #157154 - Some projects checkout always have files as Locally New
Comment 5 Michel Graciano 2009-02-02 17:46:22 UTC
v. 200902011401
Please update TM appropriately.
Comment 6 Michel Graciano 2009-02-25 13:52:08 UTC
Could you inform us the changeset?
Comment 7 Ondrej Vrabec 2009-02-26 08:34:21 UTC
release65_fixes - #a3bf07fbebd6


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo